{
  "Disabled": false,
  "Testing": false,
  "ScheduledForDeletion": false,
  "InstalledFromUrl": "",
  "WorkingPluginId": "f906708b-9878-4f9a-920e-1e3c40d7e1a6",
  "IsThirdParty": false,
  "EffectiveVersion": "1.0.0.1",
  "Author": "Taurenkey (Puni.sh)",
  "Name": "Party List Layout",
  "Punchline": "PLACEHOLDER",
  "Description": "PLACEHOLDER",
  "Changelog": null,
  "Tags": null,
  "CategoryTags": null,
  "IsHide": false,
  "InternalName": "PartyListLayoutRevived",
  "AssemblyVersion": "1.0.0.1",
  "TestingAssemblyVersion": null,
  "IsTestingExclusive": false,
  "RepoUrl": null,
  "ApplicableVersion": "any",
  "DalamudApiLevel": 9,
  "DownloadCount": 0,
  "LastUpdate": 0,
  "DownloadLinkInstall": null,
  "DownloadLinkUpdate": null,
  "DownloadLinkTesting": null,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "LoadPriority": 0,
  "CanUnloadAsync": false,
  "SupportsProfiles": true,
  "ImageUrls": null,
  "IconUrl": "https://love.puni.sh/resources/icon.png",
  "AcceptsFeedback": true,
  "FeedbackMessage": null,
  "_Dip17Channel": null
}